Description

Associated revisions
Revision 754f79a1 - 2012-12-04 14:28 - Markus Goldbeck

[TASK] Removing alert when HTML selector wasn't found

When a page, a user visits, has a different html structure as the page
before it has to be fully reloaded by 'window.location.href = uri;'. So
nothing really went wrong as it was announced.

Especially after creating a new page the HTML structure is not the
same. So the user would have to handle an alert every time although
nothing went wrong.

Change-Id: I68dc20699ca246f9b1f8b1d1245d7b9e109efc3f
Resolves: #43479

History
#1 - 2012-11-30 11:02 - Markus Goldbeck
- Status changed from New to Accepted

#2 - 2012-11-30 12:44 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16884

#3 - 2012-11-30 12:47 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16884

#4 - 2012-11-30 12:49 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16884

#5 - 2012-11-30 14:15 - Markus Goldbeck
- Status changed from Accepted to Under Review
#6 - 2012-12-04 14:28 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16884

#7 - 2012-12-04 14:36 - Markus Goldbeck
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:754f79a14fc3df6a4cdb4529d97573dc62d15871.
